### Method

# Gimp ColorManaged get_simulation_bpc

since: 3.0

#### Declaration [src]

    gboolean
    gimp_color_managed_get_simulation_bpc (
      GimpColorManaged* managed
    )

#### Description [src]

This function always returns a gboolean representing whether Black Point Compensation is enabled.

Available since: 3.0

#### Return value

Type: `gboolean`

The `managed`‘s simulation Black Point Compensation value.